Subject: [Sip] Push-To-Talk with SIP

From: "Klaus Darilion" <[email-masked]>
Date: Mon, 10 Mar 2003 11:32:57 +0100

Hello!

Nokia, Siemens and Ericsson have announced that they are developing a
push-to-talk application for GSM networks with GPRS and for future 3G
networks. They want to use SIP for signaling but I couldn't find any
more detailed information.

Does someone of you know some details about the PTT signaling with SIP?
Do they care about arbitration if two people want to talk to the same
group at the same time? Are there some drafts or discussions about this
topics?

With kind regards,
Klaus Darilion
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip